Search found 2 matches

by ianboag
Sun Nov 22, 2020 11:13 pm
Forum: General Discussion
Topic: wheezy repositories
Replies: 1
Views: 395

wheezy repositories

I have an old version of DPi running a weather station a long way away from me. The SD card has become corrupted, so ImageMagick no longer works. So I (remotely) deleted it, then attempted to re-install it. It wants wheezy repositories which have all be EOL'd. However they are all there someplace el...
by ianboag
Thu Oct 17, 2019 3:55 am
Forum: General Discussion
Topic: Very old DietPi
Replies: 1
Views: 891

Very old DietPi

I have some systems (happily) running V1.06. One of the other apps I run on it has fallen off the end of OpenSSL. Is there any way I can upgrade the DiPi to something newer where apt-get upgrade will work? The alternative (rebuilding the thing from scratch is a bit awful. I put it together a couple ...